---
sidebar_label: ProductLauncher.launch
---

# ProductLauncher.launch() method

**Signature:**

```typescript
interface ProductLauncher {
  launch(object: PuppeteerNodeLaunchOptions): Promise<Browser>;
}
```

## Parameters

| Parameter | Type                                                                    | Description |
| --------- | ----------------------------------------------------------------------- | ----------- |
| object    | [PuppeteerNodeLaunchOptions](./puppeteer.puppeteernodelaunchoptions.md) |             |

**Returns:**

Promise&lt;[Browser](./puppeteer.browser.md)&gt;
